{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 2112,
        "height": 3040,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "fermailleur",
            "block_bbox": [
              129,
              126,
              300,
              168
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                129.0,
                126.0
              ],
              [
                300.0,
                126.0
              ],
              [
                300.0,
                168.0
              ],
              [
                129.0,
                168.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "1460",
            "block_bbox": [
              1038,
              127,
              1113,
              163
            ],
            "block_id": 1,
            "block_order": null,
            "group_id": 1,
            "block_polygon_points": [
              [
                1038.0,
                127.0
              ],
              [
                1113.0,
                127.0
              ],
              [
                1113.0,
                163.0
              ],
              [
                1038.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "header",
            "block_content": "fermenté",
            "block_bbox": [
              1888,
              127,
              2021,
              163
            ],
            "block_id": 2,
            "block_order": null,
            "group_id": 2,
            "block_polygon_points": [
              [
                1888.0,
                127.0
              ],
              [
                2021.0,
                127.0
              ],
              [
                2021.0,
                163.0
              ],
              [
                1888.0,
                163.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermailleur [fermaj $ \\underset{\\cdot}{c} $er] n.m. 搭扣、扣环制造[销售]商",
            "block_bbox": [
              127,
              180,
              950,
              225
            ],
            "block_id": 3,
            "block_order": 1,
            "group_id": 3,
            "block_polygon_points": [
              [
                127.0,
                180.0
              ],
              [
                950.0,
                180.0
              ],
              [
                950.0,
                225.0
              ],
              [
                127.0,
                225.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermant, e [fermā, āt] I a. 1. 可合上的, 可关闭的, 能关闭的: meuble fermant 有锁的家具 / couteau fermant 可合上的刀子 2.【古】à jour fermant 暮日 / à nuit fermante 傍晚",
            "block_bbox": [
              128,
              226,
              1058,
              356
            ],
            "block_id": 4,
            "block_order": 2,
            "group_id": 4,
            "block_polygon_points": [
              [
                128.0,
                226.0
              ],
              [
                1058.0,
                226.0
              ],
              [
                1058.0,
                356.0
              ],
              [
                128.0,
                356.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferme¹[ferm] I a. 1.[用于名词后]坚固的，坚实的，结实的；solferme 坚实的土地 / terre ferme 陆地，大陆 / cuisses fermes 结实的大腿 / voix ferme 强有力的声音 / avoir la main ferme 有腕力；有权威 / les chairs fermes des personnes jeunes 青年人结实的肌肉 / La pâte à pain doit être ferme. 做面包的面团应该和得硬点。/ Ces pêches sont un peu fermes. 这些桃子有点生。/ Prends encore ces tomates. Elles sont fermes et fraîches. (你) 再把这些硬的、新鲜的番茄拿去。2.[用于名词后]（动作、举动）可靠的，稳当的，稳固的：un cavalier ferme sur ses étriers 稳稳坐在马上的骑士 / aller d'un pas ferme vers qn 步子稳重地向某人走去 / Ce bébé est déjà ferme sur ses jambes. 这个婴儿已经站得稳了。3.[用于名词后]（人、决心、立场）坚定的，坚决的，坚信的：avoir la ferme intention [résolution, volonté] de faire qch. 决意要做某事 / répliquer d'un ton ferme 严正驳斥 / ferme à son poste 坚守(在自己的)岗位(上) / Nous avons été fermes sur les principes. 我们坚持了原则。/ marcher d'un pas ferme 步伐坚定地走（= décidé）/ écrire d'une main ferme 自信地写（= assuré）/ parler d'une voix ferme 用坚决的声音讲话 / une femme ferme 一位坚强不屈的女人（= inflexible, énergique, autoritaire）▶〈ferme avec qn〉对某人严格[严厉，不讲情面]：Soyez ferme avec vos enfants. 对你的孩子要严格。4.[用于名词后]（书法、绘画、文笔）有力的，遒劲的，雄健有力的：écriture ferme 遒劲的笔力 / style ferme 雄深雅健的文笔 5.[用于名词前或名词后]（态度）不改变的，不动摇的：Il a la ferme intention de venir. 他执意要来。/ J'ai la ferme volonté de ne pas céder. 我决意不让步。6.[用于名词后]（价格）稳定的；（交易所行情）坚挺的；（规章、协议）固定不变的，确定的：marché ferme 确定交易 / offre ferme 确定出价，确定出售 / vendeur ferme 【引】持有货物的出售者[与买空卖空相对] / Le coton est ferme. 棉花行情稳定。/ des règles fermes 不可更改的规则 / rente ferme 固定的收入 / prix ferme et définitif 最终确定的价格 / engagement ferme 必须履行的诺言 7.[建，采] pierre ferme 半硬石",
            "block_bbox": [
              129,
              389,
              1051,
              1719
            ],
            "block_id": 5,
            "block_order": 3,
            "group_id": 5,
            "block_polygon_points": [
              [
                129.0,
                389.0
              ],
              [
                1051.0,
                389.0
              ],
              [
                1051.0,
                1719.0
              ],
              [
                129.0,
                1719.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "de pied ferme 坚定地, 毫不动摇地, 毫不后退地: combattre de pied ferme 顽强地战斗 / attendre de pied ferme des reproches 毫不畏惧地等待 [面对] 责备",
            "block_bbox": [
              133,
              1732,
              1042,
              1855
            ],
            "block_id": 6,
            "block_order": 4,
            "group_id": 6,
            "block_polygon_points": [
              [
                133.0,
                1732.0
              ],
              [
                1042.0,
                1732.0
              ],
              [
                1042.0,
                1855.0
              ],
              [
                133.0,
                1855.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅱ adv. 1. 坚定地, 坚信地; 牢固地; 不屈不挠地; 用力地: Poussez ferme! 用力推! / parler ferme 坚定地说 / un clou qui tient ferme 钉得牢固的钉子 2. 大量地, 热烈地, 激烈地 (= beaucoup): travailler ferme 拼命地工作 / Il a bu ferme hier soir. 他昨晚喝了很多酒。 / Ils discutent ferme en eux sur cette grève. 他们就这次罢工进行热烈讨论。3. 确定地, 最终决定地: acheter [vendre] ferme 确定购买[出售] (↔ sous condition) 4. [刑法] 实际量刑为; 不缓期地, 不延缓地: être condamné à deux ans (de prison) ferme 实际被判处两年的监禁",
            "block_bbox": [
              132,
              1857,
              1041,
              2229
            ],
            "block_id": 7,
            "block_order": 5,
            "group_id": 7,
            "block_polygon_points": [
              [
                132.0,
                1857.0
              ],
              [
                1041.0,
                1857.0
              ],
              [
                1041.0,
                2229.0
              ],
              [
                132.0,
                2229.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "tenir ferme (contre qn) 坚持；顽强抵抗(…): Tenez ferme! 坚持下去! / Ils tinrent ferme contre l'ennemi. 他们顽强地抵抗过敌人。",
            "block_bbox": [
              132,
              2224,
              1040,
              2350
            ],
            "block_id": 8,
            "block_order": 6,
            "group_id": 8,
            "block_polygon_points": [
              [
                132,
                2238
              ],
              [
                132,
                2349
              ],
              [
                1039,
                2335
              ],
              [
                1039,
                2224
              ],
              [
                301,
                2224
              ],
              [
                269,
                2224
              ],
              [
                238,
                2224
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "☑ n. m. 1. [矿]夹层矿床[位于平巷的侧边]:galerie au [en] ferme 穿越未开采的夹层矿床的平巷 2. [猎] tenir le ferme 围困野猪(等猎物)/ ferme roulant 野猪被围待毙之时 3. (公司的)现货交易",
            "block_bbox": [
              132,
              2348,
              1040,
              2513
            ],
            "block_id": 9,
            "block_order": 7,
            "group_id": 9,
            "block_polygon_points": [
              [
                132.0,
                2348.0
              ],
              [
                1040.0,
                2348.0
              ],
              [
                1040.0,
                2513.0
              ],
              [
                132.0,
                2513.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "Ⅳ interj. 坚持[表示激励、鼓励]: Allons, ferme! 坚持啊!\nANT. Flasque, mou. Chancelant, vacillant. Hésitant, faible. Doucement. Provisoirement.",
            "block_bbox": [
              128,
              2515,
              1027,
              2637
            ],
            "block_id": 10,
            "block_order": 8,
            "group_id": 10,
            "block_polygon_points": [
              [
                128.0,
                2515.0
              ],
              [
                1027.0,
                2515.0
              ],
              [
                1027.0,
                2637.0
              ],
              [
                128.0,
                2637.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferme²[ferm] n. f. 1. 农场, 农地; 小块耕地, 开垦地: ferme agri-cole 农场 / ferme d'Etat 国营农场 / ferme d'élevage 畜牧场 / ferme viticole 葡萄种植园 / exploiter une ferme 经营农场 / ferme modèle = ferme-école 模范农场, 农场学校 / valet [fille] de ferme [古风] 农场的男 [女] 雇工 / aller chercher du lait à la ferme 到农场去打牛奶 2. 农场建筑物, 农家, 农庄: la cour de ferme 农家院 [一般用以养家禽] / acheter une vieille ferme pour en faire une résidence 买一座旧农庄, 将它改造成别墅 / Les troupeaux rentrent le soir à la ferme. 家畜群晚上都返回农舍。3. [法] ①(土地)出租, 租赁: donner ses terres à ferme 出租土地 / bail à ferme (土地) 租约, 租契 ②权利出租: ferme des jeux 赌场经营权出租 / concéder à ferme 权利出租 4. [史] 包税制, 包税协议 5. [游戏] ①(18 世纪极为盛行的) 骰子赌博 ②(去掉 4 张 8 点和 3 张除红桃外的 6 点的) 扑克游戏",
            "block_bbox": [
              118,
              2636,
              1037,
              2927
            ],
            "block_id": 11,
            "block_order": 9,
            "group_id": 11,
            "block_polygon_points": [
              [
                118.0,
                2636.0
              ],
              [
                1037.0,
                2636.0
              ],
              [
                1037.0,
                2927.0
              ],
              [
                118.0,
                2927.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "",
            "block_bbox": [
              1099,
              179,
              2021,
              486
            ],
            "block_id": 12,
            "block_order": 10,
            "group_id": 11,
            "block_polygon_points": [
              [
                1099.0,
                179.0
              ],
              [
                2021.0,
                179.0
              ],
              [
                2021.0,
                486.0
              ],
              [
                1099.0,
                486.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "manger la ferme 【民】破产；倾家荡产",
            "block_bbox": [
              1099,
              468,
              1648,
              510
            ],
            "block_id": 13,
            "block_order": 11,
            "group_id": 13,
            "block_polygon_points": [
              [
                1099,
                468
              ],
              [
                1099,
                509
              ],
              [
                1595,
                509
              ],
              [
                1647,
                495
              ],
              [
                1647,
                468
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferme $ ^{3} $[ferm] n. f. 1. [建]屋架, 桁架: ferme composite 混合屋架, 钢木屋架 2. [剧] 背景屏: ferme à couronnement 大型背景屏",
            "block_bbox": [
              1083,
              509,
              2017,
              631
            ],
            "block_id": 14,
            "block_order": 12,
            "group_id": 14,
            "block_polygon_points": [
              [
                1083.0,
                509.0
              ],
              [
                2017.0,
                509.0
              ],
              [
                2017.0,
                631.0
              ],
              [
                1083.0,
                631.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermé, e [ferme] a. 1. 关了的, 被关闭的; 闭上的, 合拢的; boutique fermée 停业的店铺 / école fermée 停办了的学校 / porte fermée à clé 锁上了的门 / plaie fermée 愈合的伤口 / porter sa veste fermée 穿着扣得严实的上衣 / une robe fermée 一条(穿上)不露肌肤的连衣裙 / Le magasin est fermé. 商店关门了。2.\n\n〈fermé (à qch.〉对…难以接近的, 对…难以理解的; 对…无动于衷的: club fermé 难以加入的俱乐部 (= sélect, snob) / pays fermé à l'immigration 不接受外国移民的国家 / Il a l'esprit fermé à la chimie. 他对化学一窍不通。 / Elle est fermée à toutes les nouveautés. 她对一切新事物都不闻不问。 / Elle est fermée à la pitié (= insensible à). 她对怜悯无动于衷。 / visage fermé 捉摸不透的面孔 3. 与外面隔绝的, 封闭的: mer fermée 内海 / jardin fermé de triples grilles 用三层铁栅栏封闭的庭院 / services fermés (精神病院的) 封闭性病房 4. 不爱交往的; 不开朗的: Il a l'air fermé. 他显得内向。5. [语音] 闭音的: é fermé 闭音 é[e] / syllabé fermé 闭音节 (= entravé) 6. [数] courbe fermée 闭合曲线 / ensemble fermé 闭集合 / intervalle fermé 闭区间 / forme différentielle fermée 闭微分形式 / théorème du graphe fermé 闭图形定理 7. [物] circuit fermé 闭合电路, 闭路, 通路 8. [铁] signal fermé 停止[慢行]信号 9. [机] (发电站的) 闭锁型的[指令却回路] 10. [土木] port fermé 封闭港 11. [植物学] formation fermée 闭林(区)[森林茂密, 阳光难以透入的密林带]",
            "block_bbox": [
              1071,
              634,
              2015,
              1568
            ],
            "block_id": 15,
            "block_order": 13,
            "group_id": 15,
            "block_polygon_points": [
              [
                1071.0,
                634.0
              ],
              [
                2015.0,
                634.0
              ],
              [
                2015.0,
                1568.0
              ],
              [
                1071.0,
                1568.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "dormir à poings fermés 熟睡",
            "block_bbox": [
              1092,
              1609,
              1517,
              1647
            ],
            "block_id": 16,
            "block_order": 14,
            "group_id": 16,
            "block_polygon_points": [
              [
                1092.0,
                1609.0
              ],
              [
                1517.0,
                1609.0
              ],
              [
                1517.0,
                1647.0
              ],
              [
                1092.0,
                1647.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "les yeux fermés 闭着眼睛；【转】绝对信任：Il a endossé un chèque les yeux fermés. 他闭着眼睛背书了一张支票。他毫不怀疑地背书了一张支票。",
            "block_bbox": [
              1088,
              1646,
              2006,
              1786
            ],
            "block_id": 17,
            "block_order": 15,
            "group_id": 17,
            "block_polygon_points": [
              [
                1088,
                1646
              ],
              [
                1088,
                1771
              ],
              [
                2005,
                1771
              ],
              [
                2005,
                1646
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferme-auberge [fermoberz] (pl. ~s-~s) n. m. 农庄旅栈",
            "block_bbox": [
              1073,
              1808,
              1945,
              1853
            ],
            "block_id": 18,
            "block_order": 16,
            "group_id": 18,
            "block_polygon_points": [
              [
                1073.0,
                1808.0
              ],
              [
                1945.0,
                1808.0
              ],
              [
                1945.0,
                1853.0
              ],
              [
                1073.0,
                1853.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferme-circuit [fermsirkyi] n. m. inv. [电]电路闭合器",
            "block_bbox": [
              1070,
              1853,
              1879,
              1894
            ],
            "block_id": 19,
            "block_order": 17,
            "group_id": 19,
            "block_polygon_points": [
              [
                1070.0,
                1853.0
              ],
              [
                1879.0,
                1853.0
              ],
              [
                1879.0,
                1894.0
              ],
              [
                1070.0,
                1894.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferme-imposte [fermepost] n.m.inv. [建]气窗开关装置",
            "block_bbox": [
              1070,
              1890,
              1925,
              1934
            ],
            "block_id": 20,
            "block_order": 18,
            "group_id": 20,
            "block_polygon_points": [
              [
                1070,
                1905
              ],
              [
                1070,
                1933
              ],
              [
                1924,
                1933
              ],
              [
                1924,
                1890
              ],
              [
                1651,
                1890
              ],
              [
                1639,
                1890
              ],
              [
                1629,
                1905
              ],
              [
                1460,
                1890
              ],
              [
                1429,
                1890
              ],
              [
                1418,
                1890
              ],
              [
                1292,
                1890
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermement [ferməmā] adv. 1. 牢固地, 紧紧地: tenir fermement qch. dans ses mains 把某物紧紧地抓在自己手里 / s'appuyer fermement sur un mur 紧紧地靠在墙上 2. 坚定地, 坚决地, 坚信地: croire fermement qch. 坚信某事, 确信某事 / tenir fermement à ses opinions 坚定地坚持自己的意见; 固执己见 / être fermement décidé 下定决心, 铁了心",
            "block_bbox": [
              1075,
              1936,
              2004,
              2176
            ],
            "block_id": 21,
            "block_order": 19,
            "group_id": 21,
            "block_polygon_points": [
              [
                1075.0,
                1936.0
              ],
              [
                2004.0,
                1936.0
              ],
              [
                2004.0,
                2176.0
              ],
              [
                1075.0,
                2176.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "ferment [fermā] n. m. 1.【雅】起因，因素：ferment de discorde 不和的起因 / ferment d'inflation 通货膨胀的诱因 2.【古风】生化酵素，酶 (= enzyme)",
            "block_bbox": [
              1070,
              2176,
              2001,
              2303
            ],
            "block_id": 22,
            "block_order": 20,
            "group_id": 22,
            "block_polygon_points": [
              [
                1070.0,
                2176.0
              ],
              [
                2001.0,
                2176.0
              ],
              [
                2001.0,
                2303.0
              ],
              [
                1070.0,
                2303.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermentable [fermātabl] a. 可发酵的 → fermentescible",
            "block_bbox": [
              1071,
              2301,
              1891,
              2344
            ],
            "block_id": 23,
            "block_order": 21,
            "group_id": 23,
            "block_polygon_points": [
              [
                1071,
                2316
              ],
              [
                1071,
                2343
              ],
              [
                1890,
                2343
              ],
              [
                1890,
                2301
              ],
              [
                1187,
                2301
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermentaire [fermater] 1 a. 有关发酵的\nⅡ n. [宗]主张用发酵面包做弥撒的人",
            "block_bbox": [
              1070,
              2350,
              1681,
              2424
            ],
            "block_id": 24,
            "block_order": 22,
            "group_id": 24,
            "block_polygon_points": [
              [
                1070.0,
                2350.0
              ],
              [
                1681.0,
                2350.0
              ],
              [
                1681.0,
                2424.0
              ],
              [
                1070.0,
                2424.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermentant, e [fermātā,āt] a. 发酵剂的,酵素的",
            "block_bbox": [
              1071,
              2423,
              1808,
              2467
            ],
            "block_id": 25,
            "block_order": 23,
            "group_id": 25,
            "block_polygon_points": [
              [
                1071,
                2438
              ],
              [
                1071,
                2466
              ],
              [
                1807,
                2466
              ],
              [
                1807,
                2423
              ],
              [
                1345,
                2423
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermentatif, ve [fermātatif, iv] a. 发酵的: matière fermentative 发酵物质",
            "block_bbox": [
              1070,
              2457,
              1998,
              2547
            ],
            "block_id": 26,
            "block_order": 24,
            "group_id": 26,
            "block_polygon_points": [
              [
                1070,
                2472
              ],
              [
                1070,
                2546
              ],
              [
                1396,
                2546
              ],
              [
                1408,
                2546
              ],
              [
                1418,
                2531
              ],
              [
                1461,
                2546
              ],
              [
                1512,
                2546
              ],
              [
                1524,
                2546
              ],
              [
                1565,
                2546
              ],
              [
                1598,
                2546
              ],
              [
                1639,
                2546
              ],
              [
                1997,
                2531
              ],
              [
                1997,
                2457
              ],
              [
                1081,
                2457
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermentation [fermāta[ɑ]sjō] n. f. 发酵: fermentation lactique 乳酸发酵 / fermentation alcoolique 成(乙)醇发酵, 酒精发酵 / fermentation du lait 牛奶的发酵 2.(食品因发酵)变质, 变味, 腐烂: viande en fermentation 腐烂变质的肉 3.【雅】激昂, 沸腾, 骚动: fermentation des esprits à la veille d'une révolution 革命前的群情激奋 (= fièvre, bouillonnement, effervescence) 4.[酿酒] la fermentation du jus de raisin 葡萄汁的发酵 5.[面包业] fermentation panaire 面包的发酵 6.【古】热血沸腾",
            "block_bbox": [
              1065,
              2545,
              1998,
              2875
            ],
            "block_id": 27,
            "block_order": 25,
            "group_id": 27,
            "block_polygon_points": [
              [
                1065.0,
                2545.0
              ],
              [
                1998.0,
                2545.0
              ],
              [
                1998.0,
                2875.0
              ],
              [
                1065.0,
                2875.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "fermentation panaire 面包的发酵 6.【古】热血沸腾\nfermenté, e [fermâte] a. 经过发酵的: boissons fermentées 经",
            "block_bbox": [
              1066,
              2838,
              1996,
              2914
            ],
            "block_id": 28,
            "block_order": 26,
            "group_id": 28,
            "block_polygon_points": [
              [
                1066,
                2869
              ],
              [
                1066,
                2913
              ],
              [
                1995,
                2913
              ],
              [
                1995,
                2854
              ],
              [
                1974,
                2838
              ],
              [
                1236,
                2838
              ],
              [
                1236,
                2853
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.5934813618659973,
              "coordinate": [
                129,
                126,
                300,
                168
              ],
              "order": null,
              "polygon_points": [
                [
                  129.0,
                  126.0
                ],
                [
                  300.0,
                  126.0
                ],
                [
                  300.0,
                  168.0
                ],
                [
                  129.0,
                  168.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.3663982152938843,
              "coordinate": [
                1038,
                127,
                1113,
                163
              ],
              "order": null,
              "polygon_points": [
                [
                  1038.0,
                  127.0
                ],
                [
                  1113.0,
                  127.0
                ],
                [
                  1113.0,
                  163.0
                ],
                [
                  1038.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.7767239212989807,
              "coordinate": [
                1888,
                127,
                2021,
                163
              ],
              "order": null,
              "polygon_points": [
                [
                  1888.0,
                  127.0
                ],
                [
                  2021.0,
                  127.0
                ],
                [
                  2021.0,
                  163.0
                ],
                [
                  1888.0,
                  163.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6318663358688354,
              "coordinate": [
                127,
                180,
                950,
                225
              ],
              "order": 1,
              "polygon_points": [
                [
                  127.0,
                  180.0
                ],
                [
                  950.0,
                  180.0
                ],
                [
                  950.0,
                  225.0
                ],
                [
                  127.0,
                  225.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7383629083633423,
              "coordinate": [
                128,
                226,
                1058,
                356
              ],
              "order": 2,
              "polygon_points": [
                [
                  128.0,
                  226.0
                ],
                [
                  1058.0,
                  226.0
                ],
                [
                  1058.0,
                  356.0
                ],
                [
                  128.0,
                  356.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8977351784706116,
              "coordinate": [
                129,
                389,
                1051,
                1719
              ],
              "order": 3,
              "polygon_points": [
                [
                  129.0,
                  389.0
                ],
                [
                  1051.0,
                  389.0
                ],
                [
                  1051.0,
                  1719.0
                ],
                [
                  129.0,
                  1719.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8485510945320129,
              "coordinate": [
                133,
                1732,
                1042,
                1855
              ],
              "order": 4,
              "polygon_points": [
                [
                  133.0,
                  1732.0
                ],
                [
                  1042.0,
                  1732.0
                ],
                [
                  1042.0,
                  1855.0
                ],
                [
                  133.0,
                  1855.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8255070447921753,
              "coordinate": [
                132,
                1857,
                1041,
                2229
              ],
              "order": 5,
              "polygon_points": [
                [
                  132.0,
                  1857.0
                ],
                [
                  1041.0,
                  1857.0
                ],
                [
                  1041.0,
                  2229.0
                ],
                [
                  132.0,
                  2229.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8217469453811646,
              "coordinate": [
                132,
                2224,
                1040,
                2350
              ],
              "order": 6,
              "polygon_points": [
                [
                  132,
                  2238
                ],
                [
                  132,
                  2349
                ],
                [
                  1039,
                  2335
                ],
                [
                  1039,
                  2224
                ],
                [
                  301,
                  2224
                ],
                [
                  269,
                  2224
                ],
                [
                  238,
                  2224
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8884825706481934,
              "coordinate": [
                132,
                2348,
                1040,
                2513
              ],
              "order": 7,
              "polygon_points": [
                [
                  132.0,
                  2348.0
                ],
                [
                  1040.0,
                  2348.0
                ],
                [
                  1040.0,
                  2513.0
                ],
                [
                  132.0,
                  2513.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.819612979888916,
              "coordinate": [
                128,
                2515,
                1027,
                2637
              ],
              "order": 8,
              "polygon_points": [
                [
                  128.0,
                  2515.0
                ],
                [
                  1027.0,
                  2515.0
                ],
                [
                  1027.0,
                  2637.0
                ],
                [
                  128.0,
                  2637.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9065870046615601,
              "coordinate": [
                118,
                2636,
                1037,
                2927
              ],
              "order": 9,
              "polygon_points": [
                [
                  118.0,
                  2636.0
                ],
                [
                  1037.0,
                  2636.0
                ],
                [
                  1037.0,
                  2927.0
                ],
                [
                  118.0,
                  2927.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8468647599220276,
              "coordinate": [
                1099,
                179,
                2021,
                486
              ],
              "order": 10,
              "polygon_points": [
                [
                  1099.0,
                  179.0
                ],
                [
                  2021.0,
                  179.0
                ],
                [
                  2021.0,
                  486.0
                ],
                [
                  1099.0,
                  486.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.327029824256897,
              "coordinate": [
                1099,
                468,
                1648,
                510
              ],
              "order": 11,
              "polygon_points": [
                [
                  1099,
                  468
                ],
                [
                  1099,
                  509
                ],
                [
                  1595,
                  509
                ],
                [
                  1647,
                  495
                ],
                [
                  1647,
                  468
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8847464323043823,
              "coordinate": [
                1083,
                509,
                2017,
                631
              ],
              "order": 12,
              "polygon_points": [
                [
                  1083.0,
                  509.0
                ],
                [
                  2017.0,
                  509.0
                ],
                [
                  2017.0,
                  631.0
                ],
                [
                  1083.0,
                  631.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8946605324745178,
              "coordinate": [
                1071,
                634,
                2015,
                1568
              ],
              "order": 13,
              "polygon_points": [
                [
                  1071.0,
                  634.0
                ],
                [
                  2015.0,
                  634.0
                ],
                [
                  2015.0,
                  1568.0
                ],
                [
                  1071.0,
                  1568.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.30834072828292847,
              "coordinate": [
                1092,
                1609,
                1517,
                1647
              ],
              "order": 14,
              "polygon_points": [
                [
                  1092.0,
                  1609.0
                ],
                [
                  1517.0,
                  1609.0
                ],
                [
                  1517.0,
                  1647.0
                ],
                [
                  1092.0,
                  1647.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7169328927993774,
              "coordinate": [
                1088,
                1646,
                2006,
                1786
              ],
              "order": 15,
              "polygon_points": [
                [
                  1088,
                  1646
                ],
                [
                  1088,
                  1771
                ],
                [
                  2005,
                  1771
                ],
                [
                  2005,
                  1646
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4769163727760315,
              "coordinate": [
                1073,
                1808,
                1945,
                1853
              ],
              "order": 16,
              "polygon_points": [
                [
                  1073.0,
                  1808.0
                ],
                [
                  1945.0,
                  1808.0
                ],
                [
                  1945.0,
                  1853.0
                ],
                [
                  1073.0,
                  1853.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3362271189689636,
              "coordinate": [
                1070,
                1853,
                1879,
                1894
              ],
              "order": 17,
              "polygon_points": [
                [
                  1070.0,
                  1853.0
                ],
                [
                  1879.0,
                  1853.0
                ],
                [
                  1879.0,
                  1894.0
                ],
                [
                  1070.0,
                  1894.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5086694359779358,
              "coordinate": [
                1070,
                1890,
                1925,
                1934
              ],
              "order": 18,
              "polygon_points": [
                [
                  1070,
                  1905
                ],
                [
                  1070,
                  1933
                ],
                [
                  1924,
                  1933
                ],
                [
                  1924,
                  1890
                ],
                [
                  1651,
                  1890
                ],
                [
                  1639,
                  1890
                ],
                [
                  1629,
                  1905
                ],
                [
                  1460,
                  1890
                ],
                [
                  1429,
                  1890
                ],
                [
                  1418,
                  1890
                ],
                [
                  1292,
                  1890
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.9099037051200867,
              "coordinate": [
                1075,
                1936,
                2004,
                2176
              ],
              "order": 19,
              "polygon_points": [
                [
                  1075.0,
                  1936.0
                ],
                [
                  2004.0,
                  1936.0
                ],
                [
                  2004.0,
                  2176.0
                ],
                [
                  1075.0,
                  2176.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8410654067993164,
              "coordinate": [
                1070,
                2176,
                2001,
                2303
              ],
              "order": 20,
              "polygon_points": [
                [
                  1070.0,
                  2176.0
                ],
                [
                  2001.0,
                  2176.0
                ],
                [
                  2001.0,
                  2303.0
                ],
                [
                  1070.0,
                  2303.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5786677002906799,
              "coordinate": [
                1071,
                2301,
                1891,
                2344
              ],
              "order": 21,
              "polygon_points": [
                [
                  1071,
                  2316
                ],
                [
                  1071,
                  2343
                ],
                [
                  1890,
                  2343
                ],
                [
                  1890,
                  2301
                ],
                [
                  1187,
                  2301
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5720664858818054,
              "coordinate": [
                1070,
                2350,
                1681,
                2424
              ],
              "order": 22,
              "polygon_points": [
                [
                  1070.0,
                  2350.0
                ],
                [
                  1681.0,
                  2350.0
                ],
                [
                  1681.0,
                  2424.0
                ],
                [
                  1070.0,
                  2424.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6241902112960815,
              "coordinate": [
                1071,
                2423,
                1808,
                2467
              ],
              "order": 23,
              "polygon_points": [
                [
                  1071,
                  2438
                ],
                [
                  1071,
                  2466
                ],
                [
                  1807,
                  2466
                ],
                [
                  1807,
                  2423
                ],
                [
                  1345,
                  2423
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.7473501563072205,
              "coordinate": [
                1070,
                2457,
                1998,
                2547
              ],
              "order": 24,
              "polygon_points": [
                [
                  1070,
                  2472
                ],
                [
                  1070,
                  2546
                ],
                [
                  1396,
                  2546
                ],
                [
                  1408,
                  2546
                ],
                [
                  1418,
                  2531
                ],
                [
                  1461,
                  2546
                ],
                [
                  1512,
                  2546
                ],
                [
                  1524,
                  2546
                ],
                [
                  1565,
                  2546
                ],
                [
                  1598,
                  2546
                ],
                [
                  1639,
                  2546
                ],
                [
                  1997,
                  2531
                ],
                [
                  1997,
                  2457
                ],
                [
                  1081,
                  2457
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.8797776699066162,
              "coordinate": [
                1065,
                2545,
                1998,
                2875
              ],
              "order": 25,
              "polygon_points": [
                [
                  1065.0,
                  2545.0
                ],
                [
                  1998.0,
                  2545.0
                ],
                [
                  1998.0,
                  2875.0
                ],
                [
                  1065.0,
                  2875.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.3642195165157318,
              "coordinate": [
                1066,
                2838,
                1996,
                2914
              ],
              "order": 26,
              "polygon_points": [
                [
                  1066,
                  2869
                ],
                [
                  1066,
                  2913
                ],
                [
                  1995,
                  2913
                ],
                [
                  1995,
                  2854
                ],
                [
                  1974,
                  2838
                ],
                [
                  1236,
                  2838
                ],
                [
                  1236,
                  2853
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "fermailleur [fermaj $ \\underset{\\cdot}{c} $er] n.m. 搭扣、扣环制造[销售]商\n\nfermant, e [fermā, āt] I a. 1. 可合上的, 可关闭的, 能关闭的: meuble fermant 有锁的家具 / couteau fermant 可合上的刀子 2.【古】à jour fermant 暮日 / à nuit fermante 傍晚\n\nferme¹[ferm] I a. 1.[用于名词后]坚固的，坚实的，结实的；solferme 坚实的土地 / terre ferme 陆地，大陆 / cuisses fermes 结实的大腿 / voix ferme 强有力的声音 / avoir la main ferme 有腕力；有权威 / les chairs fermes des personnes jeunes 青年人结实的肌肉 / La pâte à pain doit être ferme. 做面包的面团应该和得硬点。/ Ces pêches sont un peu fermes. 这些桃子有点生。/ Prends encore ces tomates. Elles sont fermes et fraîches. (你) 再把这些硬的、新鲜的番茄拿去。2.[用于名词后]（动作、举动）可靠的，稳当的，稳固的：un cavalier ferme sur ses étriers 稳稳坐在马上的骑士 / aller d'un pas ferme vers qn 步子稳重地向某人走去 / Ce bébé est déjà ferme sur ses jambes. 这个婴儿已经站得稳了。3.[用于名词后]（人、决心、立场）坚定的，坚决的，坚信的：avoir la ferme intention [résolution, volonté] de faire qch. 决意要做某事 / répliquer d'un ton ferme 严正驳斥 / ferme à son poste 坚守(在自己的)岗位(上) / Nous avons été fermes sur les principes. 我们坚持了原则。/ marcher d'un pas ferme 步伐坚定地走（= décidé）/ écrire d'une main ferme 自信地写（= assuré）/ parler d'une voix ferme 用坚决的声音讲话 / une femme ferme 一位坚强不屈的女人（= inflexible, énergique, autoritaire）▶〈ferme avec qn〉对某人严格[严厉，不讲情面]：Soyez ferme avec vos enfants. 对你的孩子要严格。4.[用于名词后]（书法、绘画、文笔）有力的，遒劲的，雄健有力的：écriture ferme 遒劲的笔力 / style ferme 雄深雅健的文笔 5.[用于名词前或名词后]（态度）不改变的，不动摇的：Il a la ferme intention de venir. 他执意要来。/ J'ai la ferme volonté de ne pas céder. 我决意不让步。6.[用于名词后]（价格）稳定的；（交易所行情）坚挺的；（规章、协议）固定不变的，确定的：marché ferme 确定交易 / offre ferme 确定出价，确定出售 / vendeur ferme 【引】持有货物的出售者[与买空卖空相对] / Le coton est ferme. 棉花行情稳定。/ des règles fermes 不可更改的规则 / rente ferme 固定的收入 / prix ferme et définitif 最终确定的价格 / engagement ferme 必须履行的诺言 7.[建，采] pierre ferme 半硬石\n\nde pied ferme 坚定地, 毫不动摇地, 毫不后退地: combattre de pied ferme 顽强地战斗 / attendre de pied ferme des reproches 毫不畏惧地等待 [面对] 责备\n\nⅡ adv. 1. 坚定地, 坚信地; 牢固地; 不屈不挠地; 用力地: Poussez ferme! 用力推! / parler ferme 坚定地说 / un clou qui tient ferme 钉得牢固的钉子 2. 大量地, 热烈地, 激烈地 (= beaucoup): travailler ferme 拼命地工作 / Il a bu ferme hier soir. 他昨晚喝了很多酒。 / Ils discutent ferme en eux sur cette grève. 他们就这次罢工进行热烈讨论。3. 确定地, 最终决定地: acheter [vendre] ferme 确定购买[出售] (↔ sous condition) 4. [刑法] 实际量刑为; 不缓期地, 不延缓地: être condamné à deux ans (de prison) ferme 实际被判处两年的监禁\n\ntenir ferme (contre qn) 坚持；顽强抵抗(…): Tenez ferme! 坚持下去! / Ils tinrent ferme contre l'ennemi. 他们顽强地抵抗过敌人。\n\n☑ n. m. 1. [矿]夹层矿床[位于平巷的侧边]:galerie au [en] ferme 穿越未开采的夹层矿床的平巷 2. [猎] tenir le ferme 围困野猪(等猎物)/ ferme roulant 野猪被围待毙之时 3. (公司的)现货交易\n\nⅣ interj. 坚持[表示激励、鼓励]: Allons, ferme! 坚持啊!\n\nANT. Flasque, mou. Chancelant, vacillant. Hésitant, faible. Doucement. Provisoirement.\n\nferme²[ferm] n. f. 1. 农场, 农地; 小块耕地, 开垦地: ferme agri-cole 农场 / ferme d'Etat 国营农场 / ferme d'élevage 畜牧场 / ferme viticole 葡萄种植园 / exploiter une ferme 经营农场 / ferme modèle = ferme-école 模范农场, 农场学校 / valet [fille] de ferme [古风] 农场的男 [女] 雇工 / aller chercher du lait à la ferme 到农场去打牛奶 2. 农场建筑物, 农家, 农庄: la cour de ferme 农家院 [一般用以养家禽] / acheter une vieille ferme pour en faire une résidence 买一座旧农庄, 将它改造成别墅 / Les troupeaux rentrent le soir à la ferme. 家畜群晚上都返回农舍。3. [法] ①(土地)出租, 租赁: donner ses terres à ferme 出租土地 / bail à ferme (土地) 租约, 租契 ②权利出租: ferme des jeux 赌场经营权出租 / concéder à ferme 权利出租 4. [史] 包税制, 包税协议 5. [游戏] ①(18 世纪极为盛行的) 骰子赌博 ②(去掉 4 张 8 点和 3 张除红桃外的 6 点的) 扑克游戏\n\n\n\nmanger la ferme 【民】破产；倾家荡产\n\nferme $ ^{3} $[ferm] n. f. 1. [建]屋架, 桁架: ferme composite 混合屋架, 钢木屋架 2. [剧] 背景屏: ferme à couronnement 大型背景屏\n\nfermé, e [ferme] a. 1. 关了的, 被关闭的; 闭上的, 合拢的; boutique fermée 停业的店铺 / école fermée 停办了的学校 / porte fermée à clé 锁上了的门 / plaie fermée 愈合的伤口 / porter sa veste fermée 穿着扣得严实的上衣 / une robe fermée 一条(穿上)不露肌肤的连衣裙 / Le magasin est fermé. 商店关门了。2.\n\n〈fermé (à qch.〉对…难以接近的, 对…难以理解的; 对…无动于衷的: club fermé 难以加入的俱乐部 (= sélect, snob) / pays fermé à l'immigration 不接受外国移民的国家 / Il a l'esprit fermé à la chimie. 他对化学一窍不通。 / Elle est fermée à toutes les nouveautés. 她对一切新事物都不闻不问。 / Elle est fermée à la pitié (= insensible à). 她对怜悯无动于衷。 / visage fermé 捉摸不透的面孔 3. 与外面隔绝的, 封闭的: mer fermée 内海 / jardin fermé de triples grilles 用三层铁栅栏封闭的庭院 / services fermés (精神病院的) 封闭性病房 4. 不爱交往的; 不开朗的: Il a l'air fermé. 他显得内向。5. [语音] 闭音的: é fermé 闭音 é[e] / syllabé fermé 闭音节 (= entravé) 6. [数] courbe fermée 闭合曲线 / ensemble fermé 闭集合 / intervalle fermé 闭区间 / forme différentielle fermée 闭微分形式 / théorème du graphe fermé 闭图形定理 7. [物] circuit fermé 闭合电路, 闭路, 通路 8. [铁] signal fermé 停止[慢行]信号 9. [机] (发电站的) 闭锁型的[指令却回路] 10. [土木] port fermé 封闭港 11. [植物学] formation fermée 闭林(区)[森林茂密, 阳光难以透入的密林带]\n\ndormir à poings fermés 熟睡\n\nles yeux fermés 闭着眼睛；【转】绝对信任：Il a endossé un chèque les yeux fermés. 他闭着眼睛背书了一张支票。他毫不怀疑地背书了一张支票。\n\nferme-auberge [fermoberz] (pl. ~s-~s) n. m. 农庄旅栈\n\nferme-circuit [fermsirkyi] n. m. inv. [电]电路闭合器\n\nferme-imposte [fermepost] n.m.inv. [建]气窗开关装置\n\nfermement [ferməmā] adv. 1. 牢固地, 紧紧地: tenir fermement qch. dans ses mains 把某物紧紧地抓在自己手里 / s'appuyer fermement sur un mur 紧紧地靠在墙上 2. 坚定地, 坚决地, 坚信地: croire fermement qch. 坚信某事, 确信某事 / tenir fermement à ses opinions 坚定地坚持自己的意见; 固执己见 / être fermement décidé 下定决心, 铁了心\n\nferment [fermā] n. m. 1.【雅】起因，因素：ferment de discorde 不和的起因 / ferment d'inflation 通货膨胀的诱因 2.【古风】生化酵素，酶 (= enzyme)\n\nfermentable [fermātabl] a. 可发酵的 → fermentescible\n\nfermentaire [fermater] 1 a. 有关发酵的\n\nⅡ n. [宗]主张用发酵面包做弥撒的人\n\nfermentant, e [fermātā,āt] a. 发酵剂的,酵素的\n\nfermentatif, ve [fermātatif, iv] a. 发酵的: matière fermentative 发酵物质\n\nfermentation [fermāta[ɑ]sjō] n. f. 发酵: fermentation lactique 乳酸发酵 / fermentation alcoolique 成(乙)醇发酵, 酒精发酵 / fermentation du lait 牛奶的发酵 2.(食品因发酵)变质, 变味, 腐烂: viande en fermentation 腐烂变质的肉 3.【雅】激昂, 沸腾, 骚动: fermentation des esprits à la veille d'une révolution 革命前的群情激奋 (= fièvre, bouillonnement, effervescence) 4.[酿酒] la fermentation du jus de raisin 葡萄汁的发酵 5.[面包业] fermentation panaire 面包的发酵 6.【古】热血沸腾\n\nfermentation panaire 面包的发酵 6.【古】热血沸腾\n\nfermenté, e [fermâte] a. 经过发酵的: boissons fermentées 经",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bd4ed038-441e-471a-89c7-861f2839d2a4/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A45%3A55Z%2F-1%2F%2F95d51295b7b0390cf5d768f6c4ea2b78cf439e8a5e6585b4624288bb29d1736e"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bd4ed038-441e-471a-89c7-861f2839d2a4/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A45%3A55Z%2F-1%2F%2Ffe9002349bc33ca981a8124d855ec5bb0df9e5c0346c1f7fa32edc9f43015ee5"
    }
  ],
  "dataInfo": {
    "width": 2112,
    "height": 3040,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//bd4ed038-441e-471a-89c7-861f2839d2a4/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-14T07%3A45%3A55Z%2F-1%2F%2F460547fa64500c4368ad14c8af6e7c54a143cf14439ea6cba14e930c62717b32"
  ]
}